本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10239
KIWI CatToolsの複数の脆弱性
更新日: 07/05/2018
検出日
?
02/12/2007
危険度
?
緊急
説明

Kingsoft Writerにバッファオーバーフローが見つかりました。この脆弱性を利用することにより、悪質なユーザーは任意のコードを実行することができます。この脆弱性は、特別に設計されたWPSファイルを介してリモートから悪用される可能性があります。
以下は、脆弱性の完全なリストです

  1. ディレクトリトラバーサルの脆弱性は、特別に設計されたパス名を使用してリモートから悪用される可能性があります。
  2. 機密情報の弱い暗号化は、復号化を介してローカルで利用することができます。
影響を受ける製品

Kiwi CatToolsバージョン3.1.9以前

解決法

最新バージョンへのアップデート

影響
?
WLF 
[?]

RLF 
[?]

OSI 
[?]
関連製品
Kiwi CatTools
CVE-IDS
?

CVE-2007-0889
CVE-2007-0888


オリジナルへのリンク